### Method

# Gsk Transform translate_3d

#### Declaration [src]

    GskTransform*
    gsk_transform_translate_3d (
      GskTransform* next,
      const graphene_point3d_t* point
    )

#### Description [src]

Translates `next` by `point`.

#### Parameters

`point` | `const graphene_point3d_t*`
| The point to translate the transform by.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GskTransform`
| The new transform.
| The caller of the function takes ownership of the data, and is responsible for freeing it.